BODY {
background: #ffffff;
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
font-weight: normal;
margin-bottom: 0;
margin-left: 0;
margin-right: 0;
margin-top: 0;
padding: 0;
text-decoration: none;
}

TD {
font-family: Verdana, Arial, sans-serif;
font-size: 12px;
}

TH {
font-family: Verdana, Arial, sans-serif;
font-size: 13px;
}

TEXTAREA {
background-color: transparent;
font-family: Tahoma, Verdana, sans-serif;
font-size: 10px;
font-weight: bold;
text-indent: 2px;
}

INPUT {
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 10px;
font-weight: normal;
text-indent: 2px;
}

INPUT.pn-text {
background-color: #ffffff;
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 10px;
font-weight: normal;
text-indent: 2px;
}

INPUT.pn-button {
background-color: #ffffff;
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 10px;
font-weight: normal;
text-indent: 2px;
}

INPUT.r-button {
background-color: transparent;
font-family: Verdana, Arial, sans-serif;
}

SELECT {
font-family: Verdana, Arial, sans-serif;
font-size: 10px;
font-weight: bold;
}

SELECT.pn-text {
background-color: #ffffff;
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 10px;
font-weight: bold;
}

a img {
border:0px;
}

A:link {
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
text-decoration: underline;
}

A:visited {
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
text-decoration: underline;
}

A:hover {
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
text-decoration: underline;
}

A:active {
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 11px;                               // Artikel-Text
text-decoration: none;
}

.pn-2 {
background-color: transparent;
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 12px;
text-decoration: none;
}

.pn-normal {
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 12px;
font-weight: normal;
text-decoration: none;
}

.pn-normal A:link {
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
text-decoration: underline;
}

.pn-normal A:visited {
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
text-decoration: underline;
}

.pn-normal A:hover {
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
text-decoration: underline;
}

.pn-normal A:active {
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
text-decoration: none;
}

.pn-normal2 {
background-color: #ffffff;
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 14px;
font-weight: normal;
text-decoration: none;
}

.pn-normal2 A:link {
background-color: transparent;
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 14px;
text-decoration: underline;
}

.pn-normal2 A:visited {
background-color: transparent;
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 14px;
text-decoration: underline;
}

.pn-normal2 A:hover {
background-color: transparent;
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 14px;
text-decoration: underline;
}

.pn-normal2 A:active {
background-color: transparent;
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 14px;
text-decoration: none;
}

.pn-title {
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 12px;
font-weight: bold;
text-decoration: none;
}

.pn-title A:link {
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
font-weight: bold;
text-decoration: underline;
}

.pn-title A:visited {
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
font-weight: bold;
text-decoration: underline;
}

.pn-title A:hover {
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
font-weight: bold;
text-decoration: none;
}

.pn-title A:active {
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
font-weight: bold;
text-decoration: none;
}

.pn-title2 {
background-color: transparent;
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 14px;
font-weight: bold;
text-decoration: none;
}

.pn-title2 A:link {
background-color: transparent;
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 14px;
font-weight: bold;
text-decoration: underline;
}

.pn-title2 A:visited {
background-color: transparent;
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 14px;
font-weight: bold;
text-decoration: underline;
}

.pn-title2 A:hover {
background-color: transparent;
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 14px;
font-weight: bold;
text-decoration: none;
}

.pn-title2 A:active {
background-color: transparent;
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 14px;
font-weight: bold;
text-decoration: none;
}

.pn-sub {
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 10px;
font-weight: normal;
text-decoration: none;
}

.pn-sub A:link {
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 10px;
font-style: normal;
text-decoration: underline;
}

.pn-sub A:visited {
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 10px;
font-style: normal;
text-decoration: underline;
}

.pn-sub A:hover {
background-color: #FFFFFF;
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 10px;
font-style: normal;
text-decoration: none;
}

.pn-sub A:active {
color: #FF0000;
font-family: Verdana, Arial, sans-serif;
font-size: 10px;
font-style: normal;
text-decoration: underline;
}

.pn-subgrey {
background-color: transparent;
color: #6f6f6f;
font-family: Verdana, Arial, sans-serif;
font-size: 10px;
font-weight: normal;
text-decoration: none;
}

.pn-logo {
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 16px;
font-weight: bold;
letter-spacing: 3px;
text-decoration: none;
}

A.pn-logo:link {
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 16px;
font-weight: bold;
letter-spacing: 3px;
text-decoration: none;
}

A.pn-logo:visited {
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 16px;
font-weight: bold;
letter-spacing: 3px;
text-decoration: none;
}

A.pn-logo:hover {
background-color: #B1B78B;
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 16px;
font-weight: bold;
letter-spacing: 3px;
text-decoration: none;
}

A.pn-logo:active {
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 16px;
font-weight: bold;
letter-spacing: 3px;
text-decoration: none;
}

.pn-logo-small {
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
font-weight: bold;
text-decoration: none;
}

.pn-pagetitle {
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 14px;
font-weight: bold;
text-decoration: none;
}

.pn-as {
background-color: transparent;
color: #ffffff;
font-family: Verdana, Arial, sans-serif;
font-size: 10px;
font-weight: normal;
text-decoration: none;
}


.pn-art {
background-color: transparent;
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 11px;                             // Artikelspalten-Text Überschrift
font-weight: bold;
text-decoration: underline;
}

.pn-data {
background-color: transparent;
color: #000000;
font-family: Courier;
font-size: 8px;
font-weight: normal;
text-decoration: none;
}

.pn-err {
background-color: transparent;
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
font-weight: normal;
text-decoration: none;
}

.pn-astitle {
background-color: transparent;
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
font-weight: bold;
text-decoration: none;
}

.pn-astitle A:link {
background-color: transparent;
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
font-weight: bold;
text-decoration: underline;
}

.pn-astitle A:visited {
background-color: transparent;
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
font-weight: bold;
text-decoration: underline;
}

.pn-astitle A:hover {
background-color: #e6e7ec;
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
font-weight: bold;
text-decoration: none;
}

.pn-astitle A:active {
background-color: transparent;
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
font-weight: bold;
text-decoration: none;
}

.pn-texter {
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
font-weight: normal;
text-decoration: none;
}

.pn-redbig11 {
color: #da251c;
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
font-weight: bold;
}

.pn-small A:link {
background-color: transparent;
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 10px;
font-weight: normal;
text-decoration: none;
}

.pn-small A:visited {
background-color: transparent;
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 10px;
font-weight: normal;
text-decoration: none;
}

.pn-small A:hover {
background-color: #e6e7ec;
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 10px;
font-weight: normal;
text-decoration: underline;
}

.pn-small A:active {
background-color: transparent;
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 10px;
font-weight: normal;
text-decoration: none;
}

/* ********** HEADLINES ********** */

h1 {
        font: bold 18px Verdana, Arial, sans-serif;

}

/* ********** Artikel-Headline ********** */
h2 {
        color: #000000;
        font: bold 17px Verdana, Arial, sans-serif;
}

/* ********** Homepage-Headline ********** */
h3 {
        font: bold 13px Verdana, Arial, sans-serif;
}

/* ********** Vorspann ********** */
h4 {
        font: bold 11px Verdana, Arial, sans-serif;
        margin-bottom: 0px;
        margin-top: 0px;
        padding-bottom: 0px;
        padding-top: 0px;
}

h4  A:link {
        font: bold 11px Verdana, Arial, sans-serif;
        margin-bottom: 0px;
        margin-top: 0px;
        padding-bottom: 0px;
        padding-top: 0px;
}

h4  A:visited {
        font: bold 11px Verdana, Arial, sans-serif;
        margin-bottom: 0px;
        margin-top: 0px;
        padding-bottom: 0px;
        padding-top: 0px;
}

h4  A:hover {
        font: bold 11px Verdana, Arial, sans-serif;
        margin-bottom: 0px;
        margin-top: 0px;
        padding-bottom: 0px;
        padding-top: 0px;
}

h4  A:active {
        font: bold 11px Verdana, Arial, sans-serif;
        margin-bottom: 0px;
        margin-top: 0px;
        padding-bottom: 0px;
        padding-top: 0px;
}

/* ********** Artikel Absatz-Überschriften ********** */
h5 {
        font: bold 12px Verdana, Arial, sans-serif;
}


/********** DIV **********/
/* NAVI-MENÜ */

.divmenu1 {
        background-color: #e6e7ec;
        background-image:url(../back/as_back155-lh.jpg); no-repeat top;
        font: bold 10px Verdana, Arial, sans-serif;
        margin-bottom: 7px;
        margin-top: 7px;
        padding-bottom: 2px;
        padding-top: 1px;
}

.divmenu2 {
        background-color: #e6e7ec;
        font: bold 11px Verdana, Arial, sans-serif;
        margin-bottom: 2px;
        margin-top: 2px;
        padding-bottom: 2px;
        padding-top: 3px;
        padding-left: 7px;
}

.divmenu2 A:hover {
        background-color: #ffffff;
        font: bold 11px Verdana, Arial, sans-serif;
        color: #000000;
        margin-bottom: 2px;
        margin-top: 2px;
        padding-bottom: 2px;
        padding-top: 3px;
        padding-left: 4px;
        padding-right: 4px;
}


.balken {
        border-top: 1pt solid #ffffff;
        border-bottom: 1pt solid #dddddd;
}


/********** Runde Ecken **********/

.topcenter {
        background:url('../images/subcontentbg_top.gif') top center repeat;
}

.lo {
        background:url('../images/sub_top_l_g.gif') top left no-repeat;
}

.ro {
        background:url('../images/sub_top_r_g.gif') top right no-repeat;
}

.lu {
        background:url('../images/sub_bottom_l_g.gif') bottom left no-repeat;
}

.ru {
        background:url('../images/sub_bottom_r_g.gif') bottom right no-repeat;
}

.lu2 {
        background:url('../images/sub_bottom_l_g-alt.gif') bottom left no-repeat;
}

.ru2 {
        background:url('../images/sub_bottom_r_g-alt.gif') bottom right no-repeat;
}

.bottomcenter {
        background:url('../images/subcontentbg_bottom.gif') bottom center repeat;
}

.inhalt {
        margin:0;
        /* padding:1.5em 0em 1.5em 0em; */
        padding:1.5em 0em 0em 0em;
}


/********** Ende Runde Ecken **********/
/*Ajax News-Modul DropDown*/
.technology{ /*header of 2nd demo*/
cursor: hand;
cursor: pointer;
font: bold 11px Verdana;
text-decoration: none;
margin: 0px 0;
}

.openlanguage{ /*class added to contents when they are open*/
color: red;
}

.closedlanguage{ /*class added to contents when they are closed*/
color: #000000;
}


.ajaxtable1{
width: 300px;
}

.ajaxtable2{
width: 655px;
}




/********* TabbedBlocks ***********/

/* Grafische Flächen */

/* Tabbed block styles
   Be sure to include the following styles in your theme's stylesheet
   for proper block display.
*/
 #tablist {
    float:left;
    width:100%;
    margin: 0px !important;
    padding: 0px !important;
    /* line graphic for tabcontentcontainer top - should match tab border and tabcontentcontainer border */
    background: url("../../../images/global/tab_bottom.gif") repeat-x bottom;
}

#tablist ul {
    list-style:none;
    margin:0;
                /* first value control top padding, second controls where first tab starts */
    padding:10px 10px 0;

}

#tablist li {
    float:left;
    background:url("../../../images/global/tab_left.gif") no-repeat left top; /* selected left-half tab image */
    margin:0;
    padding:0 3px 0 9px; /* adjust second value for tab spacing */
    cursor: pointer;
    cursor: hand;
}


#tablist img {
    border: 0px;
    vertical-align: middle;
    padding-right: 3px;
}

#tablist a {
    float:left;
    display:block;
    background:url("../../../images/global/tab_right.gif") no-repeat right top; /* unselected right-half tab image */
    padding:5px 15px 4px 6px;
    text-decoration:none; /* styles of of unselected tab taxt */
                font-size: 11px;
    line-height:normal;
    font-weight:bold;
    color:#666;
}

/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#tablist a {float:none;}
/* End IE5-Mac hack */

#tablist a:hover {
    color:#333;
}

#tablist li.current {
    background-image:url("../../../images/global/tab_left_on.gif"); /* selected left-half tab image */
    border-width:0;
}

#tablist li.current a {
    background-image:url("../../../images/global/tab_right_on.gif"); /* selected right-half tab image */
    color:#333;
    padding-bottom:5px;
}

#tabcontentcontainer {

                background: #ff0000;

    /* Color of  "container" holding the tabbed block
                   content. For best effect, the background color
                         should be the same as the selected tab, and the
                         border color should be the same color as the
                         tab border and the tab_bottom.gif graphic */
    background: #fff;
    border-bottom: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    margin: 0px !important;
    padding: 5px;
                clear: left;
}

.tabcontent {
    display:none;
}

.tabcontentspacer {
    /* Bottom margin for tabblock if not shown inside block template */
    margin: 0px !important;
                height: 10px;
}

/* END Tabbed block styles */


/* Print-Seiten */

.print-title {
background-color: transparent;
color: #000000;
font-family: Verdana, Tahoma, sans-serif;
font-size: 18px;
font-weight: bold;
text-decoration: none;
}
.print-sub {
background-color: transparent;
color: #000000;
font-family: Verdana, Tahoma, sans-serif;
font-size: 12px;
font-weight: bold;
text-decoration: none;
}
.print-normal {
background-color: transparent;
color: #000000;
font-family: Verdana, Tahoma, sans-serif;
font-size: 12px;
font-weight: normal;
text-decoration: none;
}
.print {
color: #000000;
background-color: #FFFFFF;
}

/* Ende Print-Seiten */


/* Wallpaper/Klickbarer Hintergund */

.bigsize {
    padding-left:13px;
    padding-top:18px;
}

.skyscraper_top {
    padding-left:0px;
    padding-top:18px;
}

.skyscraper {
    padding-left:10px;
    padding-top:0px;
}

.teaser {
    width:320px;
    padding-bottom:20px;
}

.teasertitle A:link {
    display:block;
    padding-left:5px;
    padding-bottom:5px;
    font-size:16px;
    text-decoration:none;
}

.teasertext A:link {
    display:block;
    padding-left:10px;
    padding-right:7px;
    padding-bottom:3px;
    font-family:Arial, Verdana, sans-serif;
    font-size:12px;
    font-style:normal;
    font-weight:normal;
    line-height:1.3;
    text-decoration:none;
}

.teasermore A:link {
    display:block;
    padding-left:10px;
    font-weight:bold;
    text-decoration:none;
}


.teaserdate {
    position:relative;
    padding:3px 0px 5px 10px;
    border-left:1px solid #e6e7ec;
    border-bottom:1px solid #e6e7ec;
    color:#6f6f6f;
}

.teasercat {
    position:absolute;
    top:5px;
    right:0px;
    float:right;
}

.teaserimage {
    display:block;
    border:0px;
    padding-bottom:5px;
}

.articleimage {
    float:right;
    border:1px solid #000000;
    margin:10px;
}

.autokatalogimage {
    float:right;
    border:1px solid #000000;
    margin:10px;
}